package com.ruoyi.demo.service;

import com.github.pagehelper.PageInfo;
import com.ruoyi.demo.entity.Order;
import com.ruoyi.demo.entity.bo.OrderAddBo;
import com.ruoyi.demo.entity.bo.PlanBo;
import com.ruoyi.demo.entity.vo.OrderVo;

import java.util.List;

public interface OrderService {
    String getSign(OrderAddBo bo);
    int addOrder(OrderAddBo bo);
    PageInfo<List<OrderVo>> getOrderList(PlanBo bo);
}
